/*--- body styles ---*/
html {
	position: relative;
	min-height: 100%;
}
body {
	height: 100%;
	background-color: white;
	background-image: url(images/backgroundmain.jpg);
	background-position: 50% 0px;
	background-repeat: no-repeat;
	background-size: contain;
	color: rgba(100,100,110,1.0);
	font-weight: 400;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 400;
	color: #333399;
	font-family: 'Open Sans', sans-serif;
}
a {
	color: #333399;
	text-decoration: none;
}
img {
	max-width: 100%;
	height: auto;
}
.carousel {
	border-bottom: #0F73BA 10px solid;
}
.hidden-home-btn {
	width: 202px;
	height: 100px;
	display: block;
	position: absolute;
	top: 26px;
	left: 25px;
	display: none;
}
.pakeha {
	margin: -15px auto 0px;
	background-color: white;
	padding-bottom: 30px;
	min-height: 600px;
}
.tagchanger ul {
	padding: 0px;
}
.tagchanger2 ul {
	padding: 10px;
}
.tagchanger2 ul ul li {
	margin-left: 20px;
	list-style: initial;
}
.colouredrow {
	webkit-box-shadow: 0px 5px 5px -1px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-color: #3489BE;
	text-align: center;
}
.colouredrow h1 {
	color: white;
}
.lightgrayback {
	background-color: #F0F0F1;
	padding: 20px;
	padding-bottom: 52px;
	margin-bottom: 0px;
}
.globalsidebar {
	background-color: whitesmoke;
	padding: 1px 20px 10px;
	margin-top: 20px;
	border: 1px solid white;
	border-radius: 10px 10px 0px 0px;
	box-shadow: 0px 5px 5px rgba(0,0,0,.15);
}
.globalsidebar h2 {
	font-size: 22px;
	text-transform: uppercase;
	background-color: #0F73BA;
	padding: 5px 9px;
	color: white;
	margin-top: 20px;
	font-weight: 600;
	border-radius: 4px;
	text-align: center;
}
.globalsidebar h2 a {
	color: white;
	text-decoration: none;
}
.globalsidebar ul {
	padding-left: 30px;
}
.globalsidebar li {
	margin-bottom: 5px;
	font-size: 14px;
}
.linkbox {
	margin-top: 20px;
	text-align: center;
}
.linkbox img {
	max-height: 100px;
	max-width: 250px;
	margin-bottom: 15px;
	transition: ease .5s all;
}
.linkbox img:hover, .linkbox img:focus {
	opacity: .8;
}
/*--- CTA ---*/
.homecta {
	position: relative;
	padding: 20px;
	max-width: 50%;
	float: left;
	margin-top: 0px;
	text-align: center;
}
.homecta img {
	width: 70%;
	transition: ease .5s all;
}
.homecta img:hover {
	margin-top: -10px;
	margin-bottom: 10px;
}
.homecta h1 {
	font-size: 21px;
	font-weight: 500;
}
.ctasidebar {
	margin-top: 30px;
}
.ctasidebar ul {
	padding-left: 0;
}
.ctasidebar li {
	list-style: none;
	background-color: #0F73BA;
	border-bottom: #333399 10px solid;
	box-shadow: 0px 5px 5px rgba(0,0,0,.15);
	padding: 10px 20px 0px;
	margin-bottom: -2px;
	border-radius: 10px 10px 0px 0px;
	border-top: 1px solid whitesmoke;
	transition: all .5s ease;
}
.ctasidebar li:hover, .ctasidebar li:focus {
	background-color: #333399;
}
.ctasidebar img {
	display: none;
}
.ctasidebar p {
	display: none;
}
.ctasidebar h1 {
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	color: #FFF;
	margin-top: 0px;
}
.ctasidebar h1 a {
	color: #FFF;
	text-decoration: none;
}
/*--------NAV-----------*/
.navbar {
	float: left;
	margin-top: 10px;
}
.navbar-brand img {
	margin-left: 10px;
	max-width: 250px;
}
.navbar-nav>li>a {
	color: #333399;
	font-weight: 600;
	background-color: rgba(255,255,255,.8);
	transition: all .5s ease;
}
.navbar-nav>li>a:hover, .navbar-nav>li>a.active:hover {
	color: #3489be;
	background-color: rgba(255,255,255,0.5);
}
.navbar-nav>li>a.active {
	color: #428bca;
	background-color: #fff;
}
.navright {
	float: right;
	margin-top: 20px;
}
.navbar-default {
	background-color: rgba(0,0,0,0);
	border-color: transparent;
}
.navcta {
	background-color: white;
	margin-top: -120px;
	padding: 10px 15px 0px 0px;
	min-height: 110px;
}
.navcta ul, ol {
	margin-top: -5px;
}
.navcta li {
	float: right;
	width: 24%;
	border: 4px solid #0F73BA;
	background-color: #333399;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	padding: 0px 15px;
	list-style: none;
	margin-left: 15px;
	margin-bottom: 25px;
	transition: ease .5s all;
}
.navcta li:hover {
	opacity: .8;
}
.navcta li h1 {
	color: #FFF;
	margin-bottom: 5px;
	font-size: 18px;
	margin-top: 10px;
	font-weight: 600;
	text-transform: uppercase;
}
.navcta li h1 a {
	color: #FFF;
}
.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: #EC2327;
	border: 1px solid white;
	border-radius: 4px;
}
.navbar-toggle .icon-bar {
	border-radius: 1px;
	background-color: white;
}
.navcta p {
	font-size: 10px;
	color: rgba(200,200,200,1.0);
}
.navcta.lg-mode {
	display: block;
}
.navcta.sm-mode {
	display: none;
}
.page-title {
	padding: 5px 26px 5px 26px;
	background-color: #333399;
	border-bottom: #0F73BA 10px solid;
	box-shadow: 0px 5px 5px rgba(0,0,0,.15);
}
.page-title h1 {
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	margin-top: 10px;
}
.navbutton {
	margin: 0 0 0px;
	text-align: center;
	color: white;
	font-family: 'Open Sans', sans-serif;
}
.navbar-toggle .icon-bar {
	width: 35px;
}
/*---- Header -----*/
body {
	min-width: 302px;
}
.navbar-header, .navbar.navbar-default {
	position: relative;
}
.white-area-sm, .white-area-lg {
	width: 100%;
	height: 120px;
	background-color: #fff;
	position: absolute;
	top: 52px;
	z-index: -1;
	display: none;
}
.white-area-sm {
	top: 60px;
}
.nav.navbar-nav.navright li {
	font-size: 12px;
}
/*--- footer ---*/
footer {
	background-color: #262626;
	color: white;
	padding: 10px;
	width: 100%;
	margin-left: -8px;
}
footer img {
	margin-right: 15px;
	max-height: 40px;
	width: auto;
	margin-top: 15px;
	opacity: .6;
	transition: all .5s ease;
}
footer img:hover, footer img:focus {
	opacity: 1;
}
.footer p {
	font-size: 9px;
	color: #AFAFAF;
}
.footerFloatRight {
	float: right;
	margin-left: 14px;
	margin-top: 15px;
}
.footerFloatRight p {
	color: #AFAFAF;
}
.footerFloatRight a {
	color: #AFAFAF;
}
/*/////////////////////////////////////*/
.content-box h1 {
	font-size: 30px;
	color: rgba(75,75,80,1.0);
}
.content-box h2 {
	font-size: 20px;
	font-weight: 600;
	color: rgba(75,75,80,1.0);
}
.content-box ul li {
	font-size: 15px;
	line-height: 22px;
}
.content-box p {
	padding-top: 10px;
}
.content-box a {
	color: #8A8B8C;
	text-decoration: underline;
}
.content-box {
	padding: 0px 30px 20px 30px;
}
.btn-box {
	width: 100%;
}
.btn-box .btn-left, .btn-box .btn-right {
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
	font-size: 14px;
	width: 48%;
	padding: 15px 10px 4px 10px;
	display: block;
	border-bottom: 15px solid #3489BE;
	background-color: #21405F;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
}
.btn-box .btn-left:hover, .btn-box .btn-right:hover {
	text-decoration: none;
	border-bottom: 15px solid #46C4E0;
}
.btn-box .btn-right {
	float: right;
	margin-left: 6px;
	margin-bottom: 10px;
}
.btn-box .btn-left {
	float: left;
	margin-right: 6px;
	margin-bottom: 10px;
}
.footer-box h3 {
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}
.footer-box p {
	line-height: 20px;
	color: #AFAFAF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	padding-bottom: 0;
	margin-bottom: 0;
}
.footer-box a {
	line-height: 20px;
	line-height: 20px;
	color: #29ABE2;
	font-size: 12px;
}
.footer-box p a {
	color: #fff;
}

@media all and (max-width: 1200px) {
.ck_comp_list h1 {
	font-size: 2em;
}
.navbar-brand img {
	max-width: 200px;
}
.nav>li>a {
	padding: 10px 10px;
}
.navcta {
	margin-top: 0px;
	min-height: 140px;
	float: none;
	min-width: 100%;
}
.ck_inline_image_list .image_overlay h1 {
	font-size: 1.2em;
}
.ck_inline_image_list ul li {
	margin-right: 8px;
}
.navcta ul {
	float: none;
	min-width: 100%;
	padding: 0;
	display: block;
}
.navcta ul li {
	display: inline-block;
	float: left;
	width: 31.70%;
}
.navright {
	float: right;
	margin-top: -60px;
}
.navbar {
	margin-bottom: 0px;
}
.navbar.navbar-default {
	width: 100%;
}
.white-area-lg {
	display: block;
}
.navcta.lg-mode > div > ul {
	display: none;
}
.navcta.lg-mode {
	min-height: 15px;
}
.navcta.sm-mode {
	display: block;
}
.navcta p {
	font-size: 12px;
}
.navcta ul li {
	min-height: 95px;
}
.btn-box .btn-left, .btn-box .btn-right {
	width: 47%;
}
.hidden-home-btn {
	display: block;
}
}

@media all and (max-width: 992px) {
.navbar-default .navbar-collapse .container {
	width: 100%;
}
.navcta ul li {
	width: 31%;
}
.navcta ul li {
	min-height: 110px;
}
.content-box {
	padding: 0px 20px 20px 20px;
}
.sidebar {
	padding: 30px 20px 20px 20px;
}
.btn-box .btn-left, .btn-box .btn-right {
	width: 48%;
}
/*///////////////////////////*/
.footerlightgreyrow {
	bottom: auto;
}
footer {
	height: auto;
}
.footer-box {
	padding-bottom: 30px;
}
.container.pakeha {
	padding: 0 0 20px 0;
}
}

@media all and (max-width: 768px) {
.ck_comp_list ul li {
	display: block;
	float: none;
	margin-right: 0px;
	text-align: center;
	width: 100%;
}
.rsDefault .rsGCaption {
	display: none;
}
.navbar {
	height: auto;
}
.nopad {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 30px;
}
.colouredrow {
	bottom: 150px;
}
.footer p {
	text-align: center;
}
.navright {
	min-width: 100%;
	float: none;
	margin-top: 0px;
	text-align: center;
}
.navbar-nav>li>a {
	background-color: #EC2327;
	border-bottom: 1px solid #FFF;
	color: white;
	font-weight: 600;
	transition: all .5s ease;
}
.navbar-nav>li>a:hover {
	color: #3489be;
	background-color: rgba(255,255,255,0.8);
}
.navcta li h1:before {
	content: "";
}
.navbar.navbar-default {
	width: auto;
}
.white-area-lg {
	display: none;
}
.white-area-sm {
	display: block;
}
.homecta img:hover {
	border: rgba(255,255,255,0.5) solid 2px;
	height: auto;
	margin: 0;
}
}

@media all and (max-width: 920px) {
body {
	margin-bottom: auto;
}
footer {
	height: auto;
}
.footer-box {
	padding-bottom: 30px;
}
.container.pakeha {
	padding: 0 0 70px 0;
}
footer {
	height: auto;
	position: initial;
	padding: 0px;
	margin-left: 0px;
}
.footerlightgreyrow {
	width: 102%;
	position: initial;
	bottom: auto;
}
}

@media all and (max-width: 740px) {
.navcta ul li {
	width: 31%;
}
.pakeha {
	padding-bottom: 5px;
}
}

@media all and (max-width: 710px) {
.navcta ul li {
	width: 30.70%;
}
}

@media all and (max-width: 700px) {
.navcta ul li {
	text-align: center;
}
.navcta {
	min-height: 135px;
}
.navcta ul li h1 {
	font-size: 13px;
}
.navcta ul li p {
	font-size: 11px;
}
.navcta ul li {
	min-height: 100px;
}
.homecta h1 {
	font-size: 15px;
}
.content-box h2 {
	font-size: 15px;
}
}

@media all and (max-width: 680px) {
.navcta ul li {
	text-align: center;
}
.navcta ul li h1 {
	font-size: 12px;
}
.navcta ul li {
	width: 30.70%;
}
.navcta {
	min-height: 150px;
}
}

@media all and (max-width: 620px) {
.navcta ul li h1 {
	font-size: 15px;
}
}

@media all and (max-width: 635px) {
.navcta ul li {
	width: 30.20%;
}
.btn-box .btn-left, .btn-box .btn-right {
	width: 47%;
}
.about-us.sidebar h3 {
	font-size: 17px;
}
.about-us.sidebar ul li {
	font-size: 16px;
}
}

@media all and (max-width: 600px) {
.navcta ul li h1 {
	font-size: 14px;
}
.navcta {
	min-height: 160px;
}
.navcta ul li {
	min-height: 134px;
}
.homecta img, .homecta img:hover {
	height: auto;
	width: auto;
}
}

@media all and (max-width: 540px) {
.navcta ul li {
	width: 30%;
}
.navcta ul li {
	min-height: 150px;
}
.navcta {
	min-height: 180px;
}
}

@media all and (max-width: 515px) {
.navcta ul li {
	width: 29.70%;
}
.navcta ul li {
	min-height: 162px;
}
.navcta {
	min-height: 190px;
}
}

/*@media all and (max-width: 490px) {
	.navcta ul li {
		width: 29%;
		min-height: 150px;
		text-align: center;
	}
	.navcta ul li h1 {
		font-size: 13px;
	}
}*/

@media all and (max-width: 500px) {
.navcta ul li {
	width: 96%;
	min-height: 70px;
	margin-bottom: 15px;
}
.navcta {
	min-height: 270px;
}
.navcta p {
	font-size: 12px;
}
.homecta {
	max-width: 50% !important;
}
.homecta img {
	width: 65%;
}
}

@media all and (max-width: 600px) {
.ck_inline_image_list .image_overlay h1 {
	font-size: 2em;
}
.ck_inline_image_list ul li {
	display: block;
	max-width: 100%;
}
}

@media all and (max-width: 400px) {
.homecta {
	float: none;
	max-width: 100% !important;
}
.homecta img {
	width: 40% !important;
}
}
